libpreludedb source package in Trusty

libpreludedb-dev: No summary available for libpreludedb-dev in ubuntu saucy.
libpreludedb-perl: No summary available for libpreludedb-perl in ubuntu saucy.
libpreludedb0: Security Information Management System [ Base library ]
python-preludedb: Security Information Management System [ Base library ]

Versions published

Release

The package versions that were published when the distribution release was made.

libpreludedb information

Current version:
1.0.0-2.1ubuntu1
Uploaded:
2013-10-23
Urgency:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (1.0.0-2.1ubuntu1)

File Size SHA-256 Checksum
libpreludedb_1.0.0.orig.tar.gz 918.8 KiB c3b62ffb7e71ee63bb0a7ec0656754b26c64d6d43a3d979ba30f8513d688b43c
libpreludedb_1.0.0-2.1ubuntu1.diff.gz 4.4 KiB 3d3bda56a1215f12994318ef2da245fb1c9f1825341854d1a6c37e930154cc9b
libpreludedb_1.0.0-2.1ubuntu1.dsc 1.5 KiB 139a192b0350531f20ba0e1047ecae91f505b17ec52eaefad670559f6dd8cc50

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies